/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

/* Global styles */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 16px;
  color: #444344;
}

body {
  margin: 0;
  padding: 0;
  line-height: 1.5;
  font-family: "Montserrat", sans-serif;
}

h1 {
  font-family: "Rammetto One", sans-serif;
  color: orange;
  font-size: 2.625rem;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  text-align: center;
  margin-top: 8.5rem;
  margin-bottom: 0.5rem;
}

h2 {
  color: #444344;
  text-transform: uppercase;
  font-size: 1.625rem;
  margin: 0 auto;
  text-align: center;
  max-width: 59%;
  margin: 1em auto 2.5em;
}

p {
  margin: 0;
}

/* Header */
header {
  background-image: url("../images/cover-header.png");
  background-position: center;
  background-size: cover;
  color: #1b2a2d;
  height: 800px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  position: relative;
}

header::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 50 / 3%);
}

.header-content {
  padding: 50px;
  margin-top: 2em;
  z-index: 1;
}

.header-content p {
  font-size: 1.2rem;
}

.filosoho-space {
  height: 300px;
}

.motto {
  color: #2090b1;
  font-family: "Rammetto One", sans-serif;
  text-shadow: 2px 2px 3px #082132;
}

.logo-filosoho {
  height: 60px;
  cursor: pointer;
}

/* Navbar */
.navbar {
  background-color: transparent;
  color: #1b2a2d;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 100px 100px 10px 100px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 99999;
  transition: all 0.5s ease-in-out;
}

.navbar .logo {
  font-weight: bold;
  font-size: 20px;
}

.navbar .menu-icon {
  cursor: pointer;
  transition: all 0.8s ease-in-out;
  transition-delay: 0.2s;
  z-index: 999999;
}

.navbar .menu-icon .line {
  width: 25px;
  height: 2px;
  background-color: #1b2a2d;
  margin-bottom: 4px;
}

.hamburger {
  height: 40px;
  margin-right: 10px;
}

#navMenu > span {
  display: block;
  width: 28px;
  height: 2px;
  border-radius: 9999px;
  background-color: rgb(8, 51, 80);
}

#navMenu > span:not(:last-child) {
  margin-bottom: 7px;
}

#navMenu,
#navMenu > span {
  transition: all 0.4s ease-in-out;
}

#navMenu.active {
  transition-delay: 0.8s;
  transform: rotate(45deg);
}

#navMenu.active > span:nth-child(2) {
  width: 0;
}

#navMenu.active > span:nth-child(1),
#navMenu.active > span:nth-child(3) {
  transition-delay: 0.4s;
}

#navMenu.active > span:nth-child(1) {
  transform: translateY(9px);
}

#navMenu.active > span:nth-child(3) {
  transform: translateY(-9px) rotate(90deg);
}

.navbar ul {
  list-style-type: none;
  width: 100%;
  height: 0;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1500;
  padding-top: 10vh;
  background-color: rgb(255 255 255);
  opacity: 0;
  font-size: 18px;
  line-height: 2.5em;
  transition: height 0.6s ease-out, opacity 0.1s ease-out;
}

.navbar.expanded ul {
  height: 100vh;
  opacity: 1;
  display: block;
  font-size: 2rem;
  text-align: center;
}

.navbar ul li {
  margin-bottom: 5px;
}

.navbar ul li a {
  font-family: "Rammetto One", sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  color: #444344;
}

.content {
  padding: 100px;
}

.navbar ul li a:hover {
  transition: 0.1s ease;
  color: orange;
}

.navbar ul li a:active {
  color: #2090b1;
}

/* ANIMATION */
.intro {
  font-weight: 500;
  text-align: center;
  margin-right: 0;
  max-width: 80%;
  margin: 50px auto;
  color: #7d7d7d;
}

/* Grid 6 */
.grid-container-6 {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 300px 10px 300px 10px 300px;
  grid-template-columns: repeat(3, 300px);
  grid-gap: 10px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 100px;
  position: relative;
}

.grid-container-6 > .grid-item {
  width: 300px;
  height: 300px;
  position: relative;
}

.grid-container-6 > .grid-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  cursor: pointer;
  border-radius: 20%;
  transition: transform 0.3s ease;
}

/* Grid 15 */
.grid-container-15 {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 200px 10px 200px 10px 200px 10px 200px 10px 200px;
  grid-template-columns: repeat(5, 200px);
  grid-gap: 10px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 100px;
  border-radius: 20%;
}

.grid-container-15 > .grid-item {
  width: 200px;
  height: 200px;
}

.grid-container-15 > .grid-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  cursor: pointer;
  border-radius: 20%;
}

.fullscreen-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: black;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999999;
  cursor: pointer;
}

.fullscreen-container img {
  width: auto;
  height: 100%;
  object-fit: cover;
  border-radius: 0;
  transition: transform 0.3s ease;
}

/* .grid-illustration-6 .fullscreen-container {
  display: none; /* or other styles to override */

/* Illustrations */
.grid-illustration-6 {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 300px 10px 300px 10px 300px;
  grid-template-columns: repeat(3, 300px);
  grid-gap: 10px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 100px;
}

.grid-illustration-6 > .grid-item {
  width: auto;
  height: auto;
}

.grid-illustration-6 > .grid-item img {
  width: 100%;
  height: 200px;
  -o-object-fit: cover;
  object-fit: cover;
  cursor: pointer;
  border-radius: 2%;
  -webkit-box-shadow: 3px 3px 4px #122531e0;
  box-shadow: 3px 3px 4px #122531e0;
}

.illustration-expanded,
.new-york-expanded,
.illustration-high-expanded,
.image-expanded {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw !important;
  height: 100vh !important;
  -o-object-fit: contain !important;
  object-fit: contain !important;
  border-radius: 0px !important;
  background-color: black;
  z-index: 9999999;
  cursor: pointer;
}

.illustration-expanded::after,
.new-york-expanded::after,
.illustration-high-expanded::after,
.image-expanded ::after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 9999998;
}

/* Freebies */
.brushes-p {
  text-transform: uppercase;
  margin: 0 0 0.5em 0;
  letter-spacing: 0.3em;
  text-align: center;
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.3em;
  margin: 100px 0 0 0;
}

.free {
  color: #feaa00;
}

.intro-freebies {
  font-family: "Caveat", cursive;
  font-family: "Solway", serif;
  font-size: 26px;
  text-align: center;
  margin: 50px 150px 0px 150px;
}

.grid-brushes-6 {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 300px 20px 300px 20px 300px;
  grid-template-columns: repeat(3, 300px);
  grid-gap: 20px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 60px;
  margin-bottom: 100px;
}

.grid-brushes-6 > .grid-item {
  width: auto;
  height: auto;
}

.grid-brushes-6 > .grid-item img {
  width: 100%;
  height: 300px;
  -o-object-fit: cover;
  object-fit: cover;
  cursor: pointer;
  border: 4px solid #082132;
  border-radius: 25px;
  -webkit-box-shadow: 4px 4px 5px 0px #122531e0;
  box-shadow: 4px 4px 5px 0px #122531e0;
}

.grid-brushes-6 > .grid-item img:hover {
  -webkit-transform: scale(1.05) translate(3px, 3px);
  -ms-transform: scale(1.05) translate(3px, 3px);
  transform: scale(1.05) translate(3px, 3px);
}

/* INFO */
.info {
  background-image: url("../images/Tropical-blur.png");
  background-size: cover;
  background-position: center;
  color: #1b2a2d;
  height: 600px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  position: relative;
  margin: 200px 270px auto 270px;
}

.twist {
  position: absolute;
  height: 150px;
  -webkit-transform: translate(-155%, 150%);
  -ms-transform: translate(-155%, 150%);
  transform: translate(-155%, 150%);
}

.info-grid {
  position: relative;
  height: 500px;
  border-radius: 5%;
  margin: 50px;
}

.info-text {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 490px;
  padding: 50px;
}

.info-hello {
  color: #082132;
  font-family: "Atma", cursive;
  font-size: 50px;
  font-weight: 600;
  font-style: italic;
  position: relative;
  bottom: 15px;
  text-shadow: -2px 2px 1px #0821328f;
  margin: 0;
}

.info-main {
  color: #082132;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  text-align: left;
  margin: 0;
  padding: 10px;
}

.icon-email {
  height: 20px;
  color: #feaa00;
  position: relative;
  top: 12px;
}

span.info-email {
  color: #082132;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  text-align: left;
  margin: 0;
  padding: 10px;
  position: relative;
  top: 8px;
}

.info-email > a {
  color: #082132;
  cursor: pointer;
  text-decoration: none;
  -webkit-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

.info-email a:hover {
  color: #0821327e;
}

/* SOFTWARE ENGINEERING */
.software-bg {
  --dot-bg: #f2f2f2;
  --dot-color: #d4d8da;
  --dot-size: 2px;
  --dot-space: 16px;
  background: linear-gradient(
        90deg,
        var(--dot-bg) calc(var(--dot-space) - var(--dot-size)),
        transparent 1%
      )
      center / var(--dot-space) var(--dot-space),
    linear-gradient(
        var(--dot-bg) calc(var(--dot-space) - var(--dot-size)),
        transparent 1%
      )
      center / var(--dot-space) var(--dot-space),
    var(--dot-color);
  padding: 3rem 0;
}

#card-image {
  height: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  vertical-align: bottom;
  scale: 0.95;
  padding: 10px;
}

#container-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 1160px;
  margin: 3rem auto;
}

#container-card-main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 420px;
  margin: 60px auto;
}

.card-project {
  background-color: white;
  border: 1px solid #bacdd8;
  -webkit-box-shadow: 8px 8px 0px #aec1cb;
  box-shadow: 8px 8px 0px #aec1cb;
  border-radius: 12px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin: 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow: hidden;
}

.img-bg {
  display: flex;
  justify-content: center;
}

.window__title-bar {
  background-color: #bacdd8;
  height: 30px;
  cursor: default;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 5px;
}

.window__btn {
  cursor: pointer;
  background-color: #29464c;
  width: 20px;
  height: 20px;
  border: none;
  padding: 0;
  margin: 0;
  border-radius: 5px;
  opacity: 0.8;
  font-size: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #ffffff;
}

.window__btn:hover {
  opacity: 1;
}

.window__btn + .window__btn {
  margin-left: 6px;
}

.window__title {
  line-height: 1;
  font-weight: 500;
  font-size: 1rem;
}

.tag {
  padding: 4px 8px;
  border: 1px solid #e5eaed;
  border-radius: 50px;
  font-size: 12px;
  font-weight: 600;
  color: #788697;
  margin-bottom: 20px;
}

.name {
  font-size: 16px;
  text-align: center;
  font-weight: 600;
}

p#project-text {
  font-size: 14px;
  color: #4f5764;
  line-height: 150%;
  margin: 1rem;
  text-align: left;
}

#project-button {
  font-size: 11px;
  border: none;
  padding: 12px 14px;
  border-radius: 50px;
  font-weight: 600;
  background-color: #e5eaeb;
  border: 2px solid #e5eaeb;
  color: #30515a;
  margin: 0 auto;
  display: block;
  cursor: pointer;
  margin: 0;
  transition: 0.2s ease;
}

#project-button:focus,
#project-button:hover {
  color: white;
  background-color: #407180;
  border: 2px solid #102d35;
}

#live-button {
  font-size: 11px;
  border: none;
  padding: 12px 14px;
  border-radius: 50px;
  font-weight: 600;
  color: #e0efff;
  background-color: #102d35;
  border: 2px solid #102d35;
  margin: 0 auto;
  display: block;
  cursor: pointer;
  margin: 0;
  transition: 0.2s ease;
}

#live-button:focus,
#live-button:hover {
  background-color: #e5eaeb;
  color: #102d35;
  border: 2px solid #407180;
}

#read-button {
  font-size: 11px;
  border: none;
  padding: 12px 14px;
  border-radius: 50px;
  font-weight: 600;
  color: #407180;
  border: 2px solid #e5eaeb;
  background-color: white;
  margin: 0 auto;
  display: block;
  cursor: pointer;
  margin: 0;
  transition: 0.2s ease;
}

#read-button:focus,
#read-button:hover {
  background-color: #407180;
  color: #e5eaeb;
  border: 2px solid #407180;
}

.button-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
  margin-top: 20px;
}

.button-container.bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 8px;
  position: relative;
  top: 45px;
}

.card__details {
  padding: 10px 20px 20px;
}

.name-card {
  font-size: 18px;
  text-align: left;
  font-weight: 600;
  margin: 20px 15px;
}

#iframe {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 1000px;
  margin: 60px auto;
}

.popup-card {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  box-shadow: 9px 11px 20px #102d35;
  border: 2px solid #102d35;
  border-radius: 12px;
  overflow: hidden;
  width: 30vw;
  z-index: 2;
}

.popup-card img {
  width: 100%;
  height: auto;
}

.window__title-bar.card {
  background-color: #102d35;
}

#project-text.show {
  display: block;
}

.project-text {
  margin-top: 20px;
}

/* FOOTER */
footer {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

footer {
  display: block;
}

#footer {
  background: white;
  padding: 4em 0 3em 0;
  text-align: center;
}

#footer .icons a {
  -webkit-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
  opacity: 0.35;
}

#footer .icons a:hover {
  opacity: 0.75;
}

#footer .copyright {
  color: #082132a3;
  font-size: 0.9em;
  line-height: 1em;
  margin: 2em 0 0 0;
  padding: 0;
  text-align: center;
}

#footer .copyright a {
  color: inherit;
}

#footer .copyright li {
  border-left: solid 1px #dddddd;
  display: inline-block;
  list-style: none;
  margin-left: 1em;
  padding-left: 1em;
}

#footer .copyright li:first-child {
  border-left: 0;
  margin-left: 0;
  padding-left: 0;
}

label {
  color: #082132;
  display: block;
  font-size: 0.9em;
  font-weight: 300;
  margin: 0 0 1em 0;
}

/* Icon */
.icon {
  text-decoration: none;
  border-bottom: none;
  position: relative;
}

.icon:before {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  text-transform: none !important;
  font-family: "Font Awesome 5 Free";
  font-weight: 400;
}

.icon > .label {
  display: none;
}

.icon:before {
  line-height: inherit;
}

.icon.solid:before {
  font-weight: 900;
}

.icon.brands:before {
  font-family: "Font Awesome 5 Brands";
}

.icon.major {
  background: #666;
  border-radius: 100%;
  color: #082132;
  cursor: default;
  display: inline-block;
  height: 5.5em;
  line-height: 5.5em;
  margin: 0 0 2em 0;
  width: 5.5em;
}

.icon.major:before {
  font-size: 2.5em;
}

.icon.major.accent1 {
  background: #666;
  color: #082132;
}

.icon.major.accent2 {
  background: #e89980;
  color: #082132;
}

.icon.major.accent3 {
  background: #7fcdb8;
  color: #082132;
}

.icon.major.accent4 {
  background: #90b0ba;
  color: #082132;
}

.icon.major.accent5 {
  background: #e5cb95;
  color: #082132;
}

/* List */
ol {
  list-style: decimal;
  margin: 0 0 2em 0;
  padding-left: 1.25em;
}

ol li {
  padding-left: 0.25em;
}

ul {
  list-style: disc;
  margin: 0 0 2em 0;
  padding-left: 1em;
}

ul li {
  padding-left: 0.5em;
}

ul.alt {
  list-style: none;
  padding-left: 0;
}

ul.alt li {
  border-top: solid 1px #e5e5e5;
  padding: 0.5em 0;
}

ul.alt li:first-child {
  border-top: 0;
  padding-top: 0;
}

ul.icons {
  cursor: default;
  list-style: none;
  padding-left: 0;
}

ul.icons li {
  display: inline-block;
  padding: 0 1.25em 0 0;
}

ul.icons li:last-child {
  padding-right: 0;
}

ul.icons li .icon {
  color: inherit;
}

ul.icons li .icon:before {
  font-size: 1.75em;
}

dl {
  margin: 0 0 2em 0;
}

/* RESPONSIVE */
@media screen and (min-width: 981px) and (max-width: 1280px) {
  /* Navigation */
  .navbar {
    padding: 70px 30px 10px 30px;
  }

  ul {
    margin: 0 0 0.1em 0;
  }

  /* FOOTER */
  #footer {
    padding: 2em 0 2em 0;
  }

  /* ANIMATION */
  h4 {
    max-width: 66%;
  }

  .grid-container-15 {
    -ms-grid-columns: 200px 10px 200px 10px 200px 10px 200px;
    grid-template-columns: repeat(4, 200px);
    margin-bottom: 1em;
  }

  .grid-container-15 > .grid-item {
    width: 200px;
    height: 200px;
  }

  .fullscreen-container img {
    width: 800px;
    height: 600px;
  }

  /* ILLUSTRATION */
  .grid-illustration-6 {
    margin-bottom: 1em;
  }

  /* FREEBIES   */
  .brushes-p {
    letter-spacing: 0.2em;
    font-size: 2.2em;
  }

  .intro-freebies {
    font-size: 1.2em;
    margin: 20px 50px 0px 50px;
  }

  .grid-brushes-6 {
    -ms-grid-columns: 300px 20px 300px;
    grid-template-columns: repeat(2, 300px);
    margin-top: 2em;
    margin-bottom: 1em;
  }

  .grid-brushes-6 > .grid-item img {
    height: 300px;
  }

  /* SOFTWARE ENGINEERING */
  .popup-card {
    width: 80vw;
  }

  /* INFO */
  .navbar.expanded ul {
    z-index: 1;
  }
  .info {
    margin: 120px 100px 0 100px;
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  /* Header */
  header {
    height: 650px;
  }

  .header-content h1 {
    font-size: 2em;
  }

  .header-content p {
    font-size: 1rem;
  }

  h1 {
    font-size: 2.4rem;
  }

  h4 {
    max-width: 62%;
    font-size: 1.2rem;
  }

  .filosoho-space {
    max-height: 250px;
  }

  .logo-filosoho {
    max-height: 50px;
  }

  .motto {
    text-shadow: -1px 1px 1px #082132;
  }

  /* Navigation */
  .navbar {
    padding: 70px 30px 10px 30px;
  }

  .navbar li a {
    font-size: 1em;
  }

  /* ICONS */
  ul.icons li .icon:before {
    font-size: 1.5em;
  }

  ul {
    margin: 0 0 0.1em 0;
  }

  /* FOOTER */
  #footer {
    padding: 2em 0 2em 0;
  }

  #footer .copyright {
    font-size: 0.8em;
  }

  /* ANIMATION */
  .intro {
    font-size: 1em;
    max-width: 60%;
  }

  .grid-container-6 {
    -ms-grid-columns: 230px 10px 230px 10px 230px;
    grid-template-columns: repeat(3, 230px);
    margin-bottom: 4em;
  }

  .grid-container-15 {
    -ms-grid-columns: 180px 10px 180px 10px 180px 10px 180px;
    grid-template-columns: repeat(4, 180px);
    margin-bottom: 1em;
  }

  .grid-container-6 > .grid-item {
    width: 230px;
    height: 230px;
  }

  .grid-container-15 > .grid-item {
    width: 180px;
    height: 180px;
  }

  .fullscreen-container img {
    width: 750px;
    height: 550px;
  }

  /* ILLUSTRATION */
  .grid-illustration-6 {
    -ms-grid-columns: 300px 10px 300px;
    grid-template-columns: repeat(2, 300px);
    margin-bottom: 1em;
  }

  .grid-illustration-6 > .grid-item img {
    height: 180px;
  }

  /* FREEBIES   */
  .brushes-p {
    letter-spacing: 0.2em;
    font-size: 2em;
  }

  .intro-freebies {
    font-size: 1em;
    margin: 20px 50px 0px 50px;
  }

  .grid-brushes-6 {
    -ms-grid-columns: 280px 20px 280px;
    grid-template-columns: repeat(2, 280px);
    margin-top: 2em;
    margin-bottom: 1em;
  }

  .grid-brushes-6 > .grid-item img {
    height: 280px;
  }

  /* SOFTWARE ENGINEERING */
  .popup-card {
    width: 80vw;
  }

  /* INFO */
  .navbar.expanded ul {
    z-index: 1;
  }

  .info {
    height: 550px;
    margin: 120px 100px 0 100px;
  }

  .info-grid {
    height: 450px;
    margin: 30px;
  }

  .info-text {
    width: 380px;
    padding: 10px;
  }

  .info-hello {
    font-size: 2.5em;
  }

  .info-main {
    font-size: 0.8em;
    padding: 10px;
  }

  span.info-email {
    font-size: 0.8em;
    padding: 5px;
  }

  .icon-email {
    height: 18px;
    top: 12px;
  }

  .twist {
    position: absolute;
    height: 150px;
    -webkit-transform: translate(-142%, 133%);
    -ms-transform: translate(-142%, 133%);
    transform: translate(-142%, 133%);
  }
}

@media screen and (min-width: 481px) and (max-width: 768px) {
  /* Header */
  header {
    height: 550px;
  }

  .header-content h1 {
    font-size: 2em;
  }

  .header-content p {
    font-size: 0.9rem;
  }

  .filosoho-space {
    max-height: 200px;
  }

  .logo-filosoho {
    max-height: 50px;
  }

  .motto {
    text-shadow: -1px 1px 1px #082132;
  }

  /* Navigation */
  .navbar {
    padding: 70px 30px 10px 30px;
  }

  .navbar li a {
    font-size: 0.8em;
  }

  h1 {
    font-size: 2rem;
    margin-top: 7.5rem;
  }

  h4 {
    max-width: 70%;
    font-size: 1rem;
  }

  /* ICONS */
  ul.icons li .icon:before {
    font-size: 1.2em;
  }

  ul {
    margin: 0 0 0.1em 0;
  }

  /* FOOTER */
  #footer {
    padding: 2em 0 2em 0;
  }

  #footer .copyright {
    font-size: 0.7em;
  }

  /* ANIMATION */
  .intro {
    font-size: 0.9em;
    max-width: 55%;
  }

  .grid-container-6 {
    -ms-grid-columns: 150px 10px 150px 10px 150px;
    grid-template-columns: repeat(3, 150px);
    margin-bottom: 4em;
  }

  .grid-container-15 {
    -ms-grid-columns: 100px 10px 100px 10px 100px 10px 100px;
    grid-template-columns: repeat(4, 100px);
    margin-bottom: 1em;
  }

  .grid-container-6 > .grid-item {
    width: 150px;
    height: 150px;
  }

  .grid-container-15 > .grid-item {
    width: 100px;
    height: 100px;
  }

  .fullscreen-container img {
    width: 600px;
    height: 400px;
  }

  /* ILLUSTRATION */
  .grid-illustration-6 {
    -ms-grid-columns: 220px 10px 220px;
    grid-template-columns: repeat(2, 220px);
    margin-bottom: 1em;
  }

  .grid-illustration-6 > .grid-item img {
    height: 120px;
  }

  /* FREEBIES   */
  .brushes-p {
    letter-spacing: 0.1em;
    font-size: 1.4em;
  }

  .intro-freebies {
    font-size: 0.8em;
    margin: 20px 50px 0px 50px;
  }

  .grid-brushes-6 {
    -ms-grid-columns: 200px 20px 200px;
    grid-template-columns: repeat(2, 200px);
    margin-top: 2em;
    margin-bottom: 1em;
  }

  .grid-brushes-6 > .grid-item img {
    height: 200px;
  }

  /* SOFTWARE ENGINEERING */
  .popup-card {
    width: 80vw;
  }

  /* INFO */
  .navbar.expanded ul {
    z-index: 1;
  }

  .info {
    height: 500px;
    margin: 120px 20px 0 20px;
  }

  .info-grid {
    height: 400px;
    margin: 30px;
  }

  .info-text {
    width: 320px;
    padding: 10px;
  }

  .info-hello {
    font-size: 2em;
  }

  .info-main {
    font-size: 0.7em;
    padding: 10px;
  }

  span.info-email {
    font-size: 0.7em;
    padding: 5px;
  }

  .icon-email {
    height: 16px;
    top: 12px;
  }

  .twist {
    position: absolute;
    height: 120px;
  }

  /* Software Engineering */
  #container-card {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .card-project {
    margin: 30px 10px;
    width: 400px;
  }

  .button-container.bottom {
    top: 0;
  }
}

@media screen and (min-width: 400px) and (max-width: 480px) {
  /* Header */
  header {
    height: 450px;
  }

  .header-content h1 {
    font-size: 2em;
  }

  .header-content p {
    font-size: 0.7rem;
  }

  .filosoho-space {
    max-height: 160px;
  }

  .logo-filosoho {
    max-height: 40px;
  }

  .hamburger {
    height: 30px;
  }

  .motto {
    text-shadow: -1px 1px 1px #082132;
  }

  /* Navigation */
  .navbar {
    padding: 50px 30px 10px 30px;
  }

  .navbar li a {
    font-size: 0.8em;
  }

  h1 {
    font-size: 1.8rem;
    margin-top: 6.5rem;
  }

  h4 {
    max-width: 80%;
    font-size: 1rem;
  }

  /* ICONS */
  ul.icons li .icon:before {
    font-size: 1.2em;
  }

  ul {
    margin: 0 0 0.1em 0;
  }

  /* FOOTER */
  #footer {
    padding: 2em 0 2em 0;
  }

  #footer .copyright {
    font-size: 0.6em;
  }

  /* ANIMATION */
  .intro {
    font-size: 0.8em;
    margin: 30px auto;
    max-width: 55%;
  }

  .grid-container-6 {
    -ms-grid-columns: 150px 10px 150px;
    grid-template-columns: repeat(2, 150px);
    margin-bottom: 4em;
  }

  .grid-container-15 {
    -ms-grid-columns: 100px 10px 100px 10px 100px;
    grid-template-columns: repeat(3, 100px);
    margin-bottom: 1em;
  }

  .grid-container-6 > .grid-item {
    width: 150px;
    height: 150px;
  }

  .grid-container-15 > .grid-item {
    width: 100px;
    height: 100px;
  }

  .fullscreen-container img {
    width: 380px;
    height: 300px;
  }

  /* ILLUSTRATION */
  .grid-illustration-6 {
    -ms-grid-columns: 150px 10px 150px;
    grid-template-columns: repeat(2, 150px);
    margin-bottom: 1em;
  }

  .grid-illustration-6 > .grid-item img {
    height: 100px;
  }

  /* FREEBIES   */
  .brushes-p {
    letter-spacing: 0.1em;
    font-size: 1.1em;
    margin: 90px 0 0 0;
  }

  .intro-freebies {
    font-size: 0.7em;
    margin: 20px 40px 0px 40px;
  }

  .grid-brushes-6 {
    -ms-grid-columns: 150px 20px 150px;
    grid-template-columns: repeat(2, 150px);
    margin-top: 2em;
    margin-bottom: 1em;
  }

  .grid-brushes-6 > .grid-item img {
    height: 150px;
  }

  /* INFO */
  .navbar.expanded ul {
    z-index: 1;
  }

  .info {
    height: 400px;
    margin: 100px 20px 0 20px;
  }

  .info-grid {
    height: 335px;
    margin: 30px;
  }

  .info-text {
    width: 290px;
    padding: 10px;
  }

  .info-hello {
    font-size: 1.5em;
    bottom: 0;
  }

  .info-main {
    font-size: 0.62em;
    padding: 10px;
  }

  span.info-email {
    font-size: 0.54em;
    padding: 5px;
  }

  .icon-email {
    height: 14px;
    top: 12px;
  }

  .twist {
    position: absolute;
    height: 100px;
  }

  /* Software Engineering */
  #container-card {
    display: block;
    margin: 0 auto;
  }

  .card-project {
    margin: 30px 10px;
  }

  .button-container.bottom {
    top: 0;
  }

  .popup-card {
    width: 80vw;
  }
}

@media screen and (max-width: 399px) {
  /* Header */
  header {
    /* height: 430px; */
    height: 70vh;
  }

  .header-content h1 {
    font-size: 2em;
  }

  .header-content p {
    font-size: 0.7rem;
  }

  .filosoho-space {
    max-height: 160px;
  }

  .logo-filosoho {
    max-height: 40px;
  }

  .hamburger {
    height: 30px;
  }

  .motto {
    text-shadow: -1px 1px 1px #082132;
  }

  /* Navigation */
  .navbar {
    padding: 50px 20px 10px 20px;
  }

  .navbar.expanded ul {
    z-index: 1;
    font-size: 1.4rem;
    padding-right: 1rem;
    padding-left: 0.5rem;
  }

  .navbar ul {
    padding-top: 20vh;
  }

  .navbar li a {
    font-size: 0.8em;
  }

  h1 {
    font-size: 1.6rem;
    margin-top: 6.5rem;
  }

  h4 {
    max-width: 89%;
    font-size: 0.9rem;
  }

  /* ICONS */
  ul.icons li .icon:before {
    font-size: 0.9em;
  }

  ul {
    margin: 0 0 0.1em 0;
  }

  /* FOOTER */
  #footer {
    padding: 2em 0 1em 0;
  }

  #footer .copyright {
    font-size: 0.5em;
  }

  /* ANIMATION */
  .intro {
    font-size: 0.7em;
    margin: 30px auto;
    max-width: 80%;
  }

  .grid-container-6 {
    -ms-grid-columns: 150px 10px 150px;
    grid-template-columns: repeat(2, 150px);
    margin-bottom: 4em;
  }

  .grid-container-15 {
    -ms-grid-columns: 100px 10px 100px 10px 100px;
    grid-template-columns: repeat(3, 100px);
    margin-bottom: 1em;
  }

  .grid-container-6 > .grid-item {
    width: 150px;
    height: 150px;
  }

  .grid-container-15 > .grid-item {
    width: 100px;
    height: 100px;
  }

  .fullscreen-container img {
    width: 380px;
    height: 300px;
  }

  /* ILLUSTRATION */
  .grid-illustration-6 {
    -ms-grid-columns: 150px 10px 150px;
    grid-template-columns: repeat(2, 150px);
    margin-bottom: 1em;
  }

  .grid-illustration-6 > .grid-item img {
    height: 100px;
  }

  /* FREEBIES */
  .brushes-p {
    letter-spacing: 0.1em;
    font-size: 1em;
  }

  .intro-freebies {
    font-size: 0.54em;
    margin: 20px 50px 0px 50px;
  }

  .grid-brushes-6 {
    -ms-grid-columns: 150px 20px 150px;
    grid-template-columns: repeat(2, 150px);
    margin-top: 2em;
    margin-bottom: 1em;
  }

  .grid-brushes-6 > .grid-item img {
    height: 150px;
  }

  /* INFO */
  .info {
    height: 400px;
    margin: 100px 20px 0 20px;
  }

  .info-grid {
    height: 250px;
    margin: 30px;
  }

  .info-text {
    width: 240px;
    padding: 10px;
  }

  .info-hello {
    font-size: 1.3em;
    bottom: 0;
  }

  .info-main {
    font-size: 0.47em;
    padding: 10px;
  }

  span.info-email {
    font-size: 0.47em;
    padding: 5px;
    top: 0;
  }

  .icon-email {
    height: 12px;
    top: 3px;
  }

  .twist {
    position: absolute;
    height: 60px;
    -webkit-transform: translate(-195%, 185%);
    -ms-transform: translate(-195%, 185%);
    transform: translate(-195%, 185%);
  }

  /* Software Engineering */
  #container-card {
    display: block;
    margin: 0 auto;
  }

  .card-project {
    margin: 30px 10px;
  }

  .button-container.bottom {
    top: 0;
  }

  .popup-card {
    width: 80vw;
  }
}
